package br.dsc.upe.poli.basicas;

import java.util.Date;

public class Aluno {

	private String nome;
	private String idade;
	private String turma;
	private String identidade;
	private Date dataNascimento;
	private String senha;
	private String login;

		public Aluno() {

	}
	
	public Aluno(String nome, String idade, String turma, String identidade, Date data){
		this.nome = nome;
		this.idade = idade;
		this.identidade = identidade;
		this.turma = turma;
		this.dataNascimento = data;
	}

	public Aluno(String nome, String idade, String turma, String identidade) {
		this.nome = nome;
		this.idade = idade;
		this.turma = turma;
		this.identidade = identidade;
	}

	public String getNome() {
		return nome;
	}

	public void setNome(String nome) {
		this.nome = nome;
	}

	public String getIdade() {
		return idade;
	}

	public void setIdade(String idade) {
		this.idade = idade;
	}

	public String getTurma() {
		return turma;
	}

	public void setTurma(String turma) {
		this.turma = turma;
	}

	public String getIdentidade() {
		return identidade;
	}

	public void setIdentidade(String identidade) {
		this.identidade = identidade;
	}

	public Date getDataNascimento() {
		return dataNascimento;
	}

	public void setDataNascimento(Date dataNascimento) {
		this.dataNascimento = dataNascimento;
	}
	
	public String toString(){
		return this.nome +" "+ this.idade + " " + this.turma+ " " + this.identidade;
	}

	public String getSenha() {
		return senha;
	}

	public void setSenha(String senha) {
		this.senha = senha;
	}

	public String getLogin() {
		return login;
	}

	public void setLogin(String login) {
		this.login = login;
	}


}
